Home

oscam

josalme

Usuario
Amigo OpenSPA
29 Sep 2009
77
5
0
hola quiero instalar oscam en el H9.2.S y me da error en la descarga del archivo alguna sugerencia.
gracias
 

evox

OpenSpa Team
Miembro del equipo
Moderador OpenSPA
2 Mar 2009
5.311
3.437
0
hola quiero instalar oscam en el H9.2.S y me da error en la descarga del archivo alguna sugerencia.
gracias
Si, pon el error que te da y la imagen que usas porque no somos videntes, tambien puedes usar la busqueda con el error que te da y ver resultados.

Salu2
 
  • Me gusta
Reactions: Tururu

Tururu

Ensamblado con piezas recicladas el 17-9-2017-KO.
Miembro del equipo
Moderador OpenSPA
Si, pon el error que te da y la imagen que usas porque no somos videntes, tambien puedes usar la busqueda con el error que te da y ver resultados.
Salu2

Mire el error y sale que estoy embarazado.JAJAJAJAJJ
bfuf no se si hacerle caso.

Pitonisa-T.jpg

.
 

josalme

Usuario
Amigo OpenSPA
29 Sep 2009
77
5
0
primero gracias por contestar
hola la imagen es la 7.4.011 y el error:
"error en la descarga cam-oscam-hi_1.20_svn11695-rl_all"
y en otro apartado:
cannot verify team_openspa.imfo¨s certificate.issued by¨CN=let\´s Encrypt,C=US¨:issued certificate has expired.
To connect to team.openspa.info insecurely.use ^-no-creck-certificate^.
saludos
 

Tururu

Ensamblado con piezas recicladas el 17-9-2017-KO.
Miembro del equipo
Moderador OpenSPA
Mira esta respuesta del compañero Evox
ok.gif
para el problema de los certificados, ya esta solucionado en la nueva version 7.5.003 y funcionara bien en la siguiente 004.

Si despues continua algun error, mira si ya esta instalado oscam, si esta es normal que de error, ya lo tienes, no olvides instalar la configuracion, esta debajo de cam, donde dice configuraciones al realizar la descarga.
.
 

josalme

Usuario
Amigo OpenSPA
29 Sep 2009
77
5
0
Mira esta respuesta del compañero Evox
ok.gif
para el problema de los certificados, ya esta solucionado en la nueva version 7.5.003 y funcionara bien en la siguiente 004.

Si despues continua algun error, mira si ya esta instalado oscam, si esta es normal que de error, ya lo tienes, no olvides instalar la configuracion, esta debajo de cam, donde dice configuraciones al realizar la descarga.
.
gracias.
 
  • Me gusta
Reactions: Tururu